echo off
echo This batch file installs the Mixman demo files.
echo If you don't want to do this, type Ctrl-C NOW!
pause
echo Installing Mixman Demo files...
copy mixmanz.bin \mixmanz.exe
cd \
mixmanz -d
del \mixmanz.exe 
echo
echo Done with Mixman Demo Installation.
echo After Windows returns, select mixman\win95\mixman.exe to run Mixman.
echo Mixman will automatically ask you to run its install program.
pause

